{
    "dc_identifier": "nl.gm0489.2c.2023.1162384-7",
    "dc_title": "commissie Ruimte 2023-06-20 - Ontwikkelingen Koedoodzone",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Barendrecht op 2023-06-20. Onderdeel: Ontwikkelingen Koedoodzone.",
    "dc_source": "https://barendrecht.notubiz.nl/vergadering/1119706",
    "dc_publisher": "gm0489",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-02-05",
    "foi_publishedDate": "2023-06-20",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Barendrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Barendrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "71",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0489.2c.2023.1162384-7",
    "dc_externalIdentifier": "1162422",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-06-20",
    "foi_meetingNumber": "1162384",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0489.2c.2023.1162384-7.doc.1",
            "dc_title": "sjabloon orienterende vergadering 20 juni Koedoodzone.pdf",
            "foi_fileName": "sjabloon orienterende vergadering 20 juni Koedoodzone.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12843325/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2023.1162384-7.doc.2",
            "dc_title": "20230613 Presentatie commissie 20 juni def",
            "foi_fileName": "20230613 Presentatie commissie 20 juni def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12891862/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2023.1162384-7.doc.3",
            "dc_title": "Gebiedsvisie Koedoodzone",
            "foi_fileName": "Gebiedsvisie Koedoodzone.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12892565/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2023.1162384-7.doc.4",
            "dc_title": "Reactie EVB op getoonde plannen Koedoodzone tijdens commissie Ruimte 20 juni 2023.pdf",
            "foi_fileName": "Reactie EVB op getoonde plannen Koedoodzone tijdens commissie Ruimte 20 juni 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13020621/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2023.1162384-7.doc.5",
            "dc_title": "Presentatie Koedoodzone 17 januari 2023",
            "foi_fileName": "Presentatie Koedoodzone 17 januari 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12892564/1"
        }
    ]
}